<?php
/**
*
* karma [Ukrainian]
*
* @package karmamod
* @version $Id: karma.php,v 68 2009/09/23 09:15:11 m157y Exp $
* @copyright (c) 2007, 2009 David Lawson, m157y, A_Jelly_Doughnut
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
    // [+] ACP variables
    'ACP_KARMA'                             => 'Karma MOD',
    'ACP_KARMA_CONFIG'                      => 'Налаштування Karma MOD',
    'ACP_KARMA_CONFIG_EXPLAIN'              => 'Тут ви можете задати основні налаштування для Karma MOD.',
    'ACP_KARMA_HISTORY'                     => 'Історія Karma MOD',
    'ACP_KARMA_HISTORY_EXPLAIN'             => 'Список усіх змін репутації для даної конференції.',
    'ACP_KARMA_STATS'                       => 'Статистика Karma MOD',
    'ACP_KARMA_STATS_EXPLAIN'               => 'Тут ви можете переглянути статистику зміни репутації і середню статистику для користувачів вашої конференції.',

    'ACP_KARMA_ANONYM_DECREASE'             => 'Анонімне зниження карми',
    'ACP_KARMA_ANONYM_DECREASE_EXPLAIN'     => 'Якщо увімкнено, то зниження репутації зможуть побачити тільки адміністратори.',
    'ACP_KARMA_ANONYM_INCREASE'             => 'Анонімне підвищення репутації',
    'ACP_KARMA_ANONYM_INCREASE_EXPLAIN'     => 'Якщо увімкнено, то підвищення репутації зможуть побачити тільки адміністратори.',
    'ACP_KARMA_APPEND_COMMENTS'             => 'коментарі',
    'ACP_KARMA_APPEND_POSTS'                => 'повідомлення',
    'ACP_KARMA_APPEND_TIME'                 => 'години',
    'ACP_KARMA_APPEND_TIMES'                => 'разів',
    'ACP_KARMA_BAN'                         => 'Автоматичний бан',
    'ACP_KARMA_BAN_EXPLAIN'                 => 'Karma MOD може автоматично банити користувача пілся досягнення мінімально встановленої репутації.',
    'ACP_KARMA_BAN_VALUE'                   => 'Мінімальна репутація для автоматичного бану',
    'ACP_KARMA_BAN_VALUE_EXPLAIN'           => 'Якщо репутація користувача знизиться до цього числа, його буде автоматично забанено.',
    'ACP_KARMA_BAN_REASON'                  => 'Причина бану',
    'ACP_KARMA_BAN_REASON_EXPLAIN'          => 'Цей текст буде показано в адміністративному розділі.',
    'ACP_KARMA_BAN_REASON_GIVE'             => 'Причина бану, що буде показуватися користувачам',
    'ACP_KARMA_BAN_REASON_GIVE_EXPLAIN'     => 'Цей текст буде показано забаненому користувачу.',
    'ACP_KARMA_BETA_VERSION'                => 'Остання бета-версія',
    'ACP_KARMA_COMMENTS'                    => 'Увімкнути коментарі',
    'ACP_KARMA_COMMENTS_EXPLAIN'            => 'Якщо увімкнено, користувачі зможуть залишати коментарі при зміні репутації інших.',
    'ACP_KARMA_COMMENTS_REQD'               => 'Необхідність коментарів',
    'ACP_KARMA_COMMENTS_REQD_EXPLAIN'       => 'Якщо увімкнено, користувачеві буде необхідно вказувати причину зміни репутації.',
    'ACP_KARMA_COMMENTS_PER_PAGE'           => 'Число коментарів на сторінці',
    'ACP_KARMA_CONFIG_UPDATED'              => 'Налаштування Karma MOD успішно оновлено!',
    'ACP_KARMA_DRAFTS'                      => 'Дозволити чернетки',
    'ACP_KARMA_DRAFTS_EXPLAIN'              => 'Якщо увімкнено, коментарі можна буде зберігати до чернеток, подібно до приватних повідомлень.',
    'ACP_KARMA_ENABLED'                     => 'Увімкнути репутацію',
    'ACP_KARMA_ENABLED_EXPLAIN'             => 'Якщо вимкнути, репутація не буде відображатись на форумі.',
    'ACP_KARMA_ENABLED_UCP'                 => 'Дозволити відключення репутації',
    'ACP_KARMA_ENABLED_UCP_EXPLAIN'         => 'Якщо дозволено, користувачі зможуть відключати для себе функцію репутації.',
    'ACP_KARMA_ICONS'                       => 'Увімкнути значки',
    'ACP_KARMA_ICONS_EXPLAIN'               => 'Відображення піктограм в керуванні репутацією.',
    'ACP_KARMA_MINIMUM'                     => 'Необхідна репутація',
    'ACP_KARMA_MINIMUM_EXPLAIN'             => 'Після того, як користувач досягне певного рівня репутації, він зможе змінювати репутацію іншим користувачам.',
    'ACP_KARMA_NOTIFY_EMAIL'                => 'Поштові сповіщення',
    'ACP_KARMA_NOTIFY_EMAIL_EXPLAIN'        => 'Сповіщення на email. Якщо увімкнено, користувач матиме відповідні налаштування на сторінці облікового запису.',
    'ACP_KARMA_NOTIFY_PM'                   => 'Сповіщення за допомогою системи приватних повідомлень.',
    'ACP_KARMA_NOTIFY_PM_EXPLAIN'           => 'Сповіщення про зміну репутації за допомогою приватних повідомлень. Якщо увімкнено, користувач матиме відповідні налаштування на сторінці облікового запису.',
    'ACP_KARMA_NOTIFY_JABBER'               => 'Сповіщення за допомогою jabber',
    'ACP_KARMA_NOTIFY_JABBER_EXPLAIN'       => 'Сповіщення про зміну репутації за допомогою jabber. Якщо увімкнено, користувач матиме відповідні налаштування на сторінці облікового запису.',
    'ACP_KARMA_PER_DAY'                     => 'Ліміт зміни репутації за день',
    'ACP_KARMA_PER_DAY_EXPLAIN'             => 'Скільки разів на день користувач може змінювати репутацію інших. Встановіть "0" для зняття обмежень.',
    'ACP_KARMA_POSTS'                       => 'Необхідна кількість повідомлень',
    'ACP_KARMA_POSTS_EXPLAIN'               => 'Значення репутації, після досягнення якої, користувач може змінювати репутацію іншим.',
    'ACP_KARMA_POWER'                       => 'Увімкнути силу репутації',
    'ACP_KARMA_POWER_MAX'                   => 'Максимальна сила репутації',
    'ACP_KARMA_POWER_SHOW'                  => 'Відображати силу репутації',
    'ACP_KARMA_POWER_SHOW_EXPLAIN'          => 'Якщо увімкнено, тільки адміністратори зможуть бачити силу репутації.',

    'ACP_KARMA_REMOVE_INSTALL'              => 'Будь ласка, перейменуйте, перемістіть або видаліть теку встановлення Karma MOD перед тим, як почати користуватися конференцією.',
    'ACP_KARMA_SETTINGS'                    => 'Налаштування Karma MOD',
    'ACP_KARMA_TIME'                        => 'Тимчасове обмеження',
    'ACP_KARMA_TIME_EXPLAIN'                => 'Час, який користувач повинен зачекати перед тим, як змінювати репутацію знову.',
    'ACP_KARMA_TOPLIST'                     => 'Увімкнути топ-лист',
    'ACP_KARMA_TOPLIST_EXPLAIN'             => 'Якщо увімкнути, список користувачів з найвищою репутацією буде відображено на головній сторінці.',
    'ACP_KARMA_TOPLIST_USERS'               => 'Число користувачів в топ-листі',
    'ACP_KARMA_TOPLIST_USERS_EXPLAIN'       => 'Число користувачів для відображення в топ-листі. Повинно бути більше, ніж "0".',
    'ACP_KARMA_UPDATER_BETA'                => 'Перевірка оновлення версій',
    'ACP_KARMA_VERSION_CHECK'               => 'Версія Karma MOD',
    'ACP_KARMA_VERSION_CHECK_MENU'          => 'Перевірка Karma MOD на оновлення',
    'ACP_KARMA_VERSION_CHECK_EXPLAIN'       => 'Перевірка, чи є Karma MOD актуальною версією.',
    'ACP_KARMA_VERSION_NOT_UP_TO_DATE_ACP'  => 'Ваша версія Karma MOD не є актуальною.<br />Нижче ви знайдете посилання на інформацію про нову версію.',
    'ACP_KARMA_VERSION_UP_TO_DATE_ACP'      => 'Ваша версія Karma MOD є актуальною. Оновлення не потрібне',
    'ACP_KARMA_VERSION_UPDATE_INSTRUCTIONS' => '<h1>Оголошення про реліз</h1><p>Будь ласка, ознайомтесь з <a href="%1$s" title="%1$s"><strong>оголошенням про реліз останньої версії</strong></a> перед тим, як почати процес оновлення.</p>',
    'ACP_KARMA_VIEWPROFILE'                 => 'Увімкнути показ коментарів',
    'ACP_KARMA_VIEWPROFILE_EXPLAIN'         => 'Якщо увімкнено, секція перегляду коментарів буде доступна на сторінці обліковго запису.',
    'ACP_KARMA_ZEBRA'                       => 'Дозволити зміну репутації для друзів і ворогів',

    'KARMA_LOG_CONFIG'                      => '<strong>Зміни налаштувань Karma MOD</strong>',
    'KARMA_LOG_CLEAR'                       => '<strong>Очистити історію Karma MOD</strong>',

    'IMG_ICON_KARMA_DECREASE'               => 'Зниження репутації',
    'IMG_ICON_KARMA_INCREASE'               => 'Підвищення репутації',

    'acl_f_karma_can'       => array('lang' => 'Може змінювати репутацію', 'cat' => 'misc'),
    'acl_f_karma_view'      => array('lang' => 'Може бачити коментарі до репутації', 'cat' => 'misc'),
    'acl_u_karma_can'       => array('lang' => 'Може змінювати репутацію', 'cat' => 'misc'),
    'acl_u_karma_view'      => array('lang' => 'Може бачити коментарі до репутації', 'cat' => 'misc'),
    // [-] ACP variables

    // [+] Install variables
    'INSTALL_KARMA_ADMIN_ONLY'                  => 'Sorry, but only users with administrator privileges can install or update the Karma MOD',
    'INSTALL_KARMA_CAT_KARMA'                   => 'Overview',
    'INSTALL_KARMA_CAT_INSTALL'                 => 'Install',
    'INSTALL_KARMA_CAT_UPDATE'                  => 'Update',
    'INSTALL_KARMA_CONGRATS'                    => 'Congratulations!',
    'INSTALL_KARMA_CONGRATS_EXPLAIN'            => '<p>You have now successfully installed the Karma MOD %1$s. Clicking the button below will take you to your Administration Control Panel (ACP). Take some time to examine the options available to you. Remember that help is available online via the <a href="http://www.phpbb.com/community/viewtopic.php?f=70&t=559069">support topic on phpBB.com</a>.</p><p><strong>Please now delete, move or rename the “install_karma” directory before you use your board.</strong></p>',
    'INSTALL_KARMA_CONGRATS_UPDATE'             => 'Congratulations!',
    'INSTALL_KARMA_CONGRATS_UPDATE_EXPLAIN'     => '<p>You have now successfully updated the Karma MOD to %1$s version. Clicking the button below will take you to your Administration Control Panel (ACP). Take some time to examine the options available to you. Remember that help is available online via the <a href="http://www.phpbb.com/community/viewtopic.php?f=70&t=559069">support topic on phpBB.com</a>.</p><p><strong>Please now delete, move or rename the “install_karma” directory before you use your board.</strong></p>',
    'INSTALL_KARMA_DB_USED'                     => ', currently used',
    'INSTALL_KARMA_FILES_REQUIRED'              => 'Files and Directories',
    'INSTALL_KARMA_FILES_REQUIRED_EXPLAIN'      => '<strong>Required</strong> - In order to function correctly the Karma MOD needs to be able to access to certain files or directories. If you see “Not Found” you need to copy from the Karma MOD’s distributive the relevant file or directory.',
    'INSTALL_KARMA_INTRO'                       => 'Introduction',
    'INSTALL_KARMA_INTRO_BODY'                  => 'Here it is possible to install or update the Karma MOD onto your phpBB installation.</p><p>In order to proceed, you will need administrator acount. You will not be able to continue without it.</p>

    <p>Karma MOD for phpBB3 supports the following databases:</p>
    <ul>
        <li>MySQL 3.23 or above (MySQLi supported)</li>
        <li>PostgreSQL 7.3+</li>
        <li>SQLite 2.8.2+</li>
        <li>Firebird 2.0+</li>
        <li>MS SQL Server 2000 or above (directly or via ODBC)</li>
        <li>Oracle</li>
    </ul>

    <p>',
    'INSTALL_KARMA_INTRO_BODY_INSTALL'          => 'Here it is possible to install the Karma MOD onto your phpBB installation.</p><p>In order to proceed, you will need administrator acount. You will not be able to continue without it.</p>

    <p>Karma MOD for phpBB3 supports the following databases:</p>
    <ul>
        <li>MySQL 3.23 or above (MySQLi supported)</li>
        <li>PostgreSQL 7.3+</li>
        <li>SQLite 2.8.2+</li>
        <li>Firebird 2.0+</li>
        <li>MS SQL Server 2000 or above (directly or via ODBC)</li>
        <li>Oracle</li>
    </ul>

    <p>',
    'INSTALL_KARMA_INTRO_BODY_UPDATE'           => 'Here it is possible to update the Karma MOD on your phpBB installation.</p><p>In order to proceed, you will need administrator acount. You will not be able to continue without it.',
    'INSTALL_KARMA_PHPBB_DRAFTS'                => 'Drafts is enabled',
    'INSTALL_KARMA_PHPBB_DRAFTS_EXPLAIN'        => '<strong>Optional</strong> - This setting is optional, however comment’s drafts will not work without it.',
    'INSTALL_KARMA_PHPBB_EMAIL'                 => 'Email functions is enabled',
    'INSTALL_KARMA_PHPBB_EMAIL_EXPLAIN'         => '<strong>Optional</strong> - This setting is optional, however email notifications will not work without it.',
    'INSTALL_KARMA_PHPBB_JABBER'                => 'Jabber functions is enabled',
    'INSTALL_KARMA_PHPBB_JABBER_EXPLAIN'        => '<strong>Optional</strong> - This setting is optional, however jabber notifications will not work without it.',
    'INSTALL_KARMA_PHPBB_PRIVMSGS'              => 'PMs is enabled',
    'INSTALL_KARMA_PHPBB_PRIVMSGS_EXPLAIN'      => '<strong>Optional</strong> - This setting is optional, however PM notifications will not work without it.',
    'INSTALL_KARMA_PHPBB_SETTINGS'              => 'phpBB version and settings',
    'INSTALL_KARMA_PHPBB_SETTINGS_EXPLAIN'      => '<strong>Required</strong> - You must be running at least version 3.0.4 of phpBB in order to install the Karma MOD.',
    'INSTALL_KARMA_PHPBB_VERSION_REQD'          => 'phpBB version >= 3.0.4',
    'INSTALL_KARMA_REQUIREMENTS_TITLE'          => 'Installation compatibility',
    'INSTALL_KARMA_REQUIREMENTS_EXPLAIN'        => 'Before proceeding with the full installation the Karma MOD will carry out some tests on your phpBB3 installation to ensure that you are able to install and run the Karma MOD. Please ensure you read through the results thoroughly and do not proceed until all the required tests are passed. If you wish to use any of the features depending on the optional tests, you should ensure that these tests are passed also.',
    'INSTALL_KARMA_REQUIREMENTS_UPDATE_TITLE'   => 'Update compatibility',
    'INSTALL_KARMA_REQUIREMENTS_UPDATE_EXPLAIN' => 'Before proceeding with the update, the Karma MOD will carry out some tests on your phpBB3 installation to ensure that you are able to update yoir installation of the Karma MOD. Please ensure you read through the results thoroughly and do not proceed until all the required tests are passed. If you wish to use any of the features depending on the optional tests, you should ensure that these tests are passed also.',
    'INSTALL_KARMA_SETTINGS'                    => 'Karma MOD version',
    'INSTALL_KARMA_SETTINGS_EXPLAIN'            => '<strong>Required</strong> - You must be running at least version 3.0.4 of phpBB in order to update the Karma MOD.',
    'INSTALL_KARMA_STAGE_ADMINISTRATOR'         => 'Administrator details',
    'INSTALL_KARMA_STAGE_CREATE_TABLE'          => 'Create database tables',
    'INSTALL_KARMA_STAGE_CREATE_TABLE_EXPLAIN'  => 'The database tables used by Karma MOD have been created and populated with some initial data. Proceed to the next screen to finish installing Karma MOD.',
    'INSTALL_KARMA_STAGE_FINAL'                 => 'Final stage',
    'INSTALL_KARMA_STAGE_INTRO'                 => 'Introduction',
    'INSTALL_KARMA_STAGE_REQUIREMENTS'          => 'Requirements',
    'INSTALL_KARMA_STAGE_UPDATE'                => 'Update stage',
    'INSTALL_KARMA_STAGE_UPDATE_EXPLAIN'        => 'The database tables used by the Karma MOD have been updated and populated with some missed data. Proceed to the next screen to finish updating Karma MOD.',
    'INSTALL_KARMA_SUB_INTRO'                   => 'Introduction',
    'INSTALL_KARMA_SUB_LICENSE'                 => 'License',
    'INSTALL_KARMA_SUB_SUPPORT'                 => 'Support',
    'INSTALL_KARMA_SUPPORT'                     => 'Support',
    'INSTALL_KARMA_SUPPORT_BODY'                => 'During the beta phase limited support will be given at <a href="http://www.phpbb.com/community/viewtopic.php?f=70&t=559069">the Karma MOD’s topic ont the phpBB 3.0.x “MODs in Development” forum</a>. We will provide answers to general setup questions, configuration problems and support for determining common problems mostly related to bugs. We also allow discussions about modifications and customization code/style.</p>',
    'INSTALL_KARMA_UDPATE_START'                => 'Start update',
    'INSTALL_KARMA_UDPATE_TEST'                 => 'Test again',
    'INSTALL_KARMA_VERSION'                     => 'Karma MOD version',
    'INSTALL_KARMA_VERSION_CURRENT'             => 'Karma MOD current version',
    'INSTALL_KARMA_VERSION_NEED_UPDATE'         => 'Karma MOD need update',

    'LOG_KARMA_INSTALLED'                       => '<strong>Installed Karma MOD %s</strong>',
    'LOG_KARMA_UPDATED'                         => '<strong>Updated Karma MOD from version %1$s to version %2$s</strong>',
    // [-] Install variables

    // [+] Global variables
    'KARMA'                         => 'Репутація',
    'KARMA_ALL_COMMENTS'            => 'Усі коментарі',
    'KARMA_ALREADY_KARMAED_POST'    => 'Ви вже давали репутацію за цей пост.',
    'KARMA_CAN_NOT_KARMA_ZEBRA'     => 'Ви не можете змінювати репутацію для друзів та ворогів.',
    'KARMA_CAN_NOT_MINIMUM'         => 'Ви не маєте достатньої репутації для впливу на репутацію інших.',
    'KARMA_CAN_NOT_POSTS'           => 'Ви не маєте достатньої кількості повідомлень для зміни репутації.',
    'KARMA_CAN_NOT_YET'             => 'Вибачте, але вам не дозволено змінювати репутацію.',
    'KARMA_COMMENT'                 => 'Коментар',
    'KARMA_COMMENTS'                => 'Коментарі',
    'KARMA_COMMENTS_DISABLED'       => 'Коментарі для репутації у цій гілці вимкнені.',
    'KARMA_COMMENTS_EXPLAIN'        => 'Усі коментарі до репутації цього користувача вказані нижче.',
    'KARMA_COMMENTS_SELF_ONLY'      => 'Ви не маєте прав для перегляду репутації цього користувача.',
    'KARMA_DECREASE'                => 'Знизити репутацію',
    'KARMA_DECREASE_CONFIRM'        => 'Ви впевнені, що бажаєте знизити репутацію даному користувачу?',
    'KARMA_EXPLAIN'                 => 'Причина зміни репутації користувача.',
    'KARMA_ICON'                    => 'Значок коментаря',
    'KARMA_INCREASE'                => 'Підвищити репутацію',
    'KARMA_INCREASE_CONFIRM'        => 'Ви впевнені, що бажаєте підвищити репутацію даному користувачу?',
    'KARMA_LIMITED_PER_DAY_TIME'    => 'Ви можете змінювати репутацію тільки 1 раз в день',
    'KARMA_LIMITED_PER_DAY_TIMES'   => 'Ви можете змінювати репутацію тільки %1$s раз в день',
    'KARMA_MOD_DISABLED'            => 'Karma MOD на даний момент вимкнено.',
    'KARMA_NO_COMMENTS'             => 'Немає коментарів до репутації користувача',
    'KARMA_NO_CURRENT_USER'         => 'Можливість зміни репутації вимкнена для цього користувача',
    'KARMA_NO_ICON'                 => 'Немає іконки коментаря',
    'KARMA_NO_KARMA_MODE'           => 'Режим репутації не визначено.',
    'KARMA_NO_SELF'                 => 'Ви не можете змінювати репутацію самому собі.',
    'KARMA_NOTIFY_HIDDEN_SENDER'    => 'Прихований',
    'KARMA_NOTIFY_INCREASE_SUBJECT' => 'Ваша репутація була підвищена',
    'KARMA_NOTIFY_INCREASE_MESSAGE' => 'Користувач %1$s підвищив вашу репутацію.',
    'KARMA_NOTIFY_INCREASE_MESSAGE_ANONYM'  => 'Анонімний користувач підвищив вашу репутацію.',
    'KARMA_NOTIFY_INCREASE_MESSAGE_POWERED' => 'Користувач %1$s підвищив вашу репутацію з силою %2$d.',
    'KARMA_NOTIFY_INCREASE_MESSAGE_POWERED_ANONYM'  => 'Анонімний користувач підвищив вашу репутацію з силою %2$d.',
    'KARMA_NOTIFY_DECREASE_SUBJECT' => 'Вашу репутацію було знижено',
    'KARMA_NOTIFY_DECREASE_MESSAGE' => 'Користувач %1$s знизив вашу репутацію.',
    'KARMA_NOTIFY_DECREASE_MESSAGE_ANONYM'  => 'Анонімний користувач знизив вашу репутацію.',
    'KARMA_NOTIFY_DECREASE_MESSAGE_POWERED' => 'Користувач %1$s знизив вашу репутацію з силою %2$d.',
    'KARMA_NOTIFY_DECREASE_MESSAGE_POWERED_ANONYM'  => 'Анонімний користувач знизив вашу репутацію з силою %2$d.',
    'KARMA_NOTIFY_MESSAGE_COMMENTS' => '%1$s залишив коментар:',

    'KARMA_NOTIFY_BACKLINK_FORUM'   => 'Коментар залишино до форуму: ',
    'KARMA_NOTIFY_BACKLINK_POST'    => 'Коментар залишино до повідомлення: ',
    'KARMA_NOTIFY_BACKLINK_PROFILE' => 'Коментар залишино для вашого облікового запису: ',
    'KARMA_NOTIFY_BACKLINK_TOPIC'   => 'Коментар залишино до теми: ',
    'KARMA_POWER'                   => 'Сила репутації',
    'KARMA_RETURN_VIEWPROFILE'      => '%sПовернення до останнього переглянутого облікового запису%s',
    'KARMA_SORT_FORUM'              => 'Форум, який отримав оцінку',
    'KARMA_SORT_POST'               => 'Повідомлення, яке отримало оцінку',
    'KARMA_SORT_TIME'               => 'Час коментаря',
    'KARMA_SORT_TOPIC'              => 'Тема, яка отримала оцінку',
    'KARMA_SUCCESSFULLY_DECREASED'  => 'Репутація користувача успішно знижена!',
    'KARMA_SUCCESSFULLY_INCREASED'  => 'Репутація користувача успішно підвищена!',
    'KARMA_TOPLIST'                 => 'Топ-лист репутації',
    'KARMA_TOPLIST_EXPLAIN'         => 'Користувачі з найвищою репутацією',
    'KARMA_VIEW_COMMENTS'           => 'Перегляд коментарів до репутації',
    'KARMA_VIEW_USER_COMMENT'       => '1 коментар',
    'KARMA_VIEW_USER_COMMENTS'      => 'Коментарів: %d',
    'KARMA_USER_COMMENTS'           => 'Перегляд коментарів до репутації користувача',
    'KARMA_USER_PROFILE'            => 'Обліковий запис користувача',
    // [-] Global variables

    // [+] UCP variables
    'TOO_LARGE_KARMA_COMMENTS_PER_PAGE' => 'Число “коментарів на сторінку” надто велике.',
    'TOO_LARGE_KARMA_TOPLIST_USERS'     => 'Число “користувачів в топ-листі” надто велике.',
    'TOO_SMALL_KARMA_COMMENTS_PER_PAGE' => 'Число “коментарів на сторінку” надто мале.',
    'TOO_SMALL_KARMA_TOPLIST_USERS'     => 'Число “користувачів в топ-листі” надто мале.',

    'UCP_KARMA'                         => 'Налаштування репутації',
    'UCP_KARMA_COMMENTS_PER_PAGE'       => 'Число коментарів на сторінку',
    'UCP_KARMA_COMMENTS_SELF'           => 'Відображати коментарі тільки для мене',
    'UCP_KARMA_ENABLE'                  => 'Увімкнути репутацію',
    'UCP_KARMA_ENABLE_EXPLAIN'          => 'Якщо увімкнено, інші користувачі зможуть змінювати вашу репутацію',
    'UCP_KARMA_NOTIFY_EMAIL'            => 'Сповіщення на email',
    'UCP_KARMA_NOTIFY_EMAIL_EXPLAIN'    => 'Якщо увімкнено, ви отримуватимете сповіщення про зміну репутації на електронну скриньку',
    'UCP_KARMA_NOTIFY_JABBER'           => 'Сповіщення через jabber',
    'UCP_KARMA_NOTIFY_JABBER_EXPLAIN'   => 'Якщо увімкнено, ви отримуватимете сповіщення про зміну репутації на jabber',

    'UCP_KARMA_NOTIFY_PM'               => 'Сповіщення через приватні повідомлення',
    'UCP_KARMA_NOTIFY_PM_EXPLAIN'       => 'Якщо увімкнено, ви отримуватимете сповіщення про зміну репутації через приватні повідомлення',
    'UCP_KARMA_TOPLIST'                 => 'Топ-лист на на головній сторінці',
    'UCP_KARMA_TOPLIST_EXPLAIN'         => 'Якщо увімкнено, ви зможете бачити список користувачів з найвищою репутацією на головній сторінці',
    'UCP_KARMA_TOPLIST_USERS'           => 'Користувачі в топ-листі',
    'UCP_KARMA_TOPLIST_USERS_APPEND'    => 'Користувачі',
    'UCP_KARMA_TOPLIST_USERS_EXPLAIN'   => 'Число користувачів в топ-листі',
    'UCP_KARMA_UPDATED'                 => 'Налаштування репутації успішно оновлено!',
    'UCP_KARMA_VIEW_COMMENTS_DAYS'      => 'Відображати коментарі за',
    'UCP_KARMA_VIEW_COMMENTS_DIR'       => 'Порядок, у якому буде сортовано коментарі',
    'UCP_KARMA_VIEW_COMMENTS_KEY'       => 'Сортування коментарів по',
    // [-] UCP variables
));

?>